注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

FlyingWind

 
 
 

日志

 
 
 
 

Eclipse无法启动的解决办法  

2010-03-18 19:00:11|  分类: Java 编程 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

 

最近Eclipse 出现了问题无法启动,提示jvm terminated exit code =-1 dosgi.requiredjavaversion 1.5。。。。。Eclipse无法启动的解决办法 - FlyingWind -

我安装的是jre1.6u16,以前这个jre版本是可以用的,现在不行了。在Google中Eclipse.ini文件的说明,在eclipse目录下的Eclipse.ini的文件中加入下面二行就可以用了

 

-vm
C:\Program Files\Java\jre6\bin\javaw.exe

  评论这张
 
阅读(316)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017